Source: libparallel-prefork-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libclass-accessor-lite-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libproc-wait3-perl <!nocheck>,
                     libscope-guard-perl <!nocheck>,
                     libsignal-mask-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-sharedfork-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparallel-prefork-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparallel-prefork-perl.git
Homepage: https://metacpan.org/release/Parallel-Prefork
Rules-Requires-Root: no

Package: libparallel-prefork-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-lite-perl,
         liblist-moreutils-perl,
         libproc-wait3-perl,
         libscope-guard-perl,
         libsignal-mask-perl
Description: simple prefork server framework
 Parallel::Prefork is much like Parallel::ForkManager, but supports graceful
 shutdown and run-time reconfiguration.
